<?xml version="1.0" encoding="UTF-8"?>
<assets>
	<faq>
		<item   dsl_id="10301" title="Setup" lang="en" version="1" file="./assets/faq/en/setup.html" />
		<item   dsl_id="10302" title="Configuracíon" lang="es" version="1" file="./assets/faq/es/setup.html" />
		<item   dsl_id="10303" title="Configuração" lang="pt" version="1" file="./assets/faq/pt/setup.html" />

		<item   dsl_id="10304" title="Controls" lang="en" version="1" file="./assets/faq/en/controls.html" />
		<item   dsl_id="10305" title="Controles" lang="es" version="1" file="./assets/faq/es/controls.html" />
		<item   dsl_id="10306" title="Controles" lang="pt" version="1" file="./assets/faq/pt/controls.html" />

		<item   dsl_id="10307" title="Downloading" lang="en" version="1" file="./assets/faq/en/downloading.html" />
		<item   dsl_id="10308" title="Cargar" lang="es" version="1" file="./assets/faq/es/downloading.html" />
		<item   dsl_id="10309" title="Downloads" lang="pt" version="1" file="./assets/faq/pt/downloading.html" />

		<item   dsl_id="10310" title="Playing" lang="en" version="1" file="./assets/faq/en/playing.html" />
		<item   dsl_id="10311" title="Jugar" lang="es" version="1" file="./assets/faq/es/playing.html" />
		<item   dsl_id="10312" title="Jogos" lang="pt" version="1" file="./assets/faq/pt/playing.html" />

		<item   dsl_id="10313" title="Shopping" lang="en" version="1" file="./assets/faq/en/shopping.html" />
		<item   dsl_id="10314" title="Comprar" lang="es" version="1" file="./assets/faq/es/shopping.html" />
		<item   dsl_id="10315" title="Compras" lang="pt" version="1" file="./assets/faq/pt/shopping.html" />

		<item   dsl_id="10316" title="Other" lang="en" version="1" file="./assets/faq/en/other.html" />
		<item   dsl_id="10317" title="Otros" lang="es" version="1" file="./assets/faq/es/other.html" />
		<item   dsl_id="10318" title="Outras" lang="pt" version="1" file="./assets/faq/pt/other.html" />

		<item   dsl_id="10319" title="Z-Credits" lang="en" version="1" file="./assets/faq/en/z-credits.html" />
		<item   dsl_id="10320" title="Z-Credits" lang="es" version="1" file="./assets/faq/es/z-credits.html" />
		<item   dsl_id="10321" title="Z-Credits" lang="pt" version="1" file="./assets/faq/pt/z-credits.html" />
	</faq>
	<zeebo>
		<item   dsl_id="20301" title="News" lang="en" version="1" file="./assets/zeebo/en/news.html" />
		<item   dsl_id="20302" title="Noticias" lang="es" version="1" file="./assets/zeebo/es/news.html" />
		<item   dsl_id="20303" title="Novidades" lang="pt" version="1" file="./assets/zeebo/pt/news.html" />

		<item   dsl_id="20304" title="Controls" lang="en" version="1" file="./assets/zeebo/en/controls.html" />
		<item   dsl_id="20305" title="Controles" lang="es" version="1" file="./assets/zeebo/es/controls.html" />
		<item   dsl_id="20306" title="Controles" lang="pt" version="1" file="./assets/zeebo/pt/controls.html" />

		<item   dsl_id="20307" title="Keyboard" lang="en" version="1" file="./assets/zeebo/en/keyboard.html" />
		<item   dsl_id="20308" title="Teclado" lang="es" version="1" file="./assets/zeebo/es/keyboard.html" />
		<item   dsl_id="20309" title="Teclado" lang="pt" version="1" file="./assets/zeebo/pt/keyboard.html" />    

		<item   dsl_id="20310" title="Shopping" lang="en" version="1" file="./assets/zeebo/en/shopping.html" />
		<item   dsl_id="20311" title="Comprar" lang="es" version="1" file="./assets/zeebo/es/shopping.html" />
		<item   dsl_id="20312" title="Compras" lang="pt" version="1" file="./assets/zeebo/pt/shopping.html" />
    
		<item   dsl_id="20313" title="Playing" lang="en" version="1" file="./assets/zeebo/en/playing.html" />
		<item   dsl_id="20314" title="Jugar" lang="es" version="1" file="./assets/zeebo/es/playing.html" />
		<item   dsl_id="20315" title="Jogo" lang="pt" version="1" file="./assets/zeebo/pt/playing.html" />

		<item   dsl_id="20316" title="ZeeboNet" lang="en" version="1" file="./assets/zeebo/en/zeebonet.html" />
		<item   dsl_id="20317" title="Zeebored" lang="es" version="1" file="./assets/zeebo/es/zeebonet.html" />
		<item   dsl_id="20318" title="ZeeboNet" lang="pt" version="1" file="./assets/zeebo/pt/zeebonet.html" />
	</zeebo>
	<game>
		<item dsl_id="30301" game_id="17705483" version="1" />
		<item dsl_id="30302" game_id="17728516" version="1" />
		<item dsl_id="30303" game_id="17972739" version="1" />
		<item dsl_id="30304" game_id="18678787" version="1" />
		<item dsl_id="30305" game_id="18679298" version="1" />
		<item dsl_id="30306" game_id="18710019" version="1" />
		<item dsl_id="30307" game_id="18976260" version="1" />
		<item dsl_id="30308" game_id="19231233" version="1" />
		<item dsl_id="30309" game_id="19308544" version="1" />
		<item dsl_id="30310" game_id="19354112" version="1" />
		<item dsl_id="30311" game_id="19334656" version="1" />
		<item dsl_id="30312" game_id="19156481" version="1" />
	</game>
	<stage_slides>
        	<item dsl_id="50303" game_id="19231233" version="1" />
        	<item dsl_id="50306" game_id="19354112" version="1" />
        	<item dsl_id="50309" game_id="18710019" version="1" />
        	<item dsl_id="50312" game_id="19354112" version="1" />
        	<item dsl_id="50315" game_id="19156481" version="1" />   
        	<item dsl_id="50318" game_id="19354112" version="1" />  
        	<item dsl_id="50321" game_id="17705483" version="1" />  
        	<item dsl_id="50324" game_id="19354112" version="1" />  
        	<item dsl_id="50327" game_id="18976260" version="1" />  
	</stage_slides>
</assets>
